/* 当前栏目分页条  */
.kdbjkx-page {
    text-align: center;
}
/* 当前栏目分页条  */
.kdbjkx-page .ant-pagination{
    font-size: 14px;
    margin: 35px 0 17px 0;
}
/* 页码元素 */
.kdbjkx-page .ant-pagination.mini .ant-pagination-item {
    border: 1px solid #dedede;
    margin: 0 5px;
    min-width: 34px;
    height: 34px;
    line-height: 32px;
}
/* 非激活的页码元素 */
.kdbjkx-page .ant-pagination.mini .ant-pagination-item:not(.ant-pagination-item-active) {
    border: 1px solid #dedede;
}
/* 激活的页码元素 */
.kdbjkx-page .ant-pagination-item-active {
    background-color: #f78d37;
}
/* 激活的页码文本元素 */
.kdbjkx-page .ant-pagination-item-active a {
    color: #ffffff !important;
}
/* 激活的页码文本元素 移入 */
.kdbjkx-page .ant-pagination-item.ant-pagination-item-active a:hover {
    color: #ffffff !important;
}
/* 页码文字 */
.kdbjkx-page .ant-pagination-item a:hover {
    color: #f78d37;
}
/* 下一页上一页按钮 */
.kdbjkx-page .ant-pagination-next:focus .ant-pagination-item-link,
.kdbjkx-page .ant-pagination-next:hover .ant-pagination-item-link,
.kdbjkx-page .ant-pagination-prev:focus .ant-pagination-item-link,
.kdbjkx-page .ant-pagination-prev:hover .ant-pagination-item-link {
    color: #f78d37 !important;
}
/* 上下页文字 */
.kdbjkx-page .ant-pagination-next .ant-pagination-item-link,
.kdbjkx-page .ant-pagination-prev .ant-pagination-item-link {
    font-size: 14px;
}
/* 跳转框 */
.kdbjkx-page .ant-pagination.mini .ant-pagination-options-quick-jumper {
    height: 34px;
    line-height: 34px;
}
/* 跳转框 */
.kdbjkx-page .ant-pagination.mini .ant-pagination-options-quick-jumper input {
    height: 34px;
}
/* 跳转框 移入和激活 */
.kdbjkx-page .ant-pagination-options-quick-jumper input:focus,
.kdbjkx-page .ant-pagination-options-quick-jumper input:hover {
    border-color: #f78d37 !important;
}
/* 跳转框 激活 */
.kdbjkx-page .ant-pagination-options-quick-jumper input:focus {
    box-shadow: 0 0 0 2px rgb(201 185 125 / 20%);
}
/* 往后翻多页按钮 */
.kdbjkx-page .ant-pagination-jump-next .ant-pagination-item-container .ant-pagination-item-link-icon,
.kdbjkx-page .ant-pagination-jump-prev .ant-pagination-item-container .ant-pagination-item-link-icon {
    color: #f78d37 !important;
    font-size: 14px;
    height: 34px;
    display: flex;
    align-items: center;
    justify-content: center;
}
/* 往后翻多页省略号 */
.kdbjkx-page .ant-pagination.mini .ant-pagination-jump-next,
.kdbjkx-page .ant-pagination.mini .ant-pagination-jump-prev {
    height: 34px;
    line-height: 34px;
    font-size: 10px;
}

@media screen and (max-width: 750px) {
    
    /* 手机版翻页 可用状态 */
    .kdbjkx-page .see_more .page_btn {
        background: #ff8137 !important;
        opacity: 0.9;
    }
    .kdbjkx-page .see_more .page_btn.page_btn_disabled {
        background: #d9d9d9 !important;
        opacity: 0.9;
    }
    
}